uuid: 744404a0-4f7f-4422-9423-b4a5ecf56375
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_ass_adr_context
    - node.type.association
id: node.association.field_ass_adr_context
field_name: field_ass_adr_context
entity_type: node
bundle: association
label: 'Context (adresse)'
description: 'n° de département, nom de département et de région'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
